RelayAPI

Get ad details

GET
/v1/ads/{id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/ads/string"
{  "data": {    "id": "string",    "campaign_id": "string",    "ad_account_id": "string",    "platform": "meta",    "platform_ad_id": "string",    "name": "string",    "status": "draft",    "headline": "string",    "body": "string",    "call_to_action": "string",    "link_url": "string",    "image_url": "string",    "video_url": "string",    "boost_post_target_id": "string",    "boost_external_post_id": "string",    "targeting": null,    "daily_budget_cents": 0,    "lifetime_budget_cents": 0,    "start_date": "2019-08-24T14:15:22Z",    "end_date": "2019-08-24T14:15:22Z",    "duration_days": 0,    "is_external": true,    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo